| Fast DDS Version 3.3.0 Fast DDS

Loading...
Searching...
No Matches
DiscoveryTime Struct Reference

`import "types.idl";`

## Public Attributes

Key detail::GUID_s | local_participant_guid
Key detail::GUID_s | remote_entity_guid
unsigned long long | time
string | host
string | user
string | process

## Member Data Documentation

## ◆ host

string host

## ◆ local_participant_guid

Key detail::GUID_s local_participant_guid

## ◆ process

string process

## ◆ remote_entity_guid

Key detail::GUID_s remote_entity_guid

## ◆ time

unsigned long long time

## ◆ user

string user

The documentation for this struct was generated from the following file:

- include/fastdds/statistics/types.idl